AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
HangupEvent Class
HangupEvent Properties
Cause Property
CauseTxt Property

| HangupEvent CauseTxt Property

Get/Set the textual representation of the hangup cause.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string CauseTxt { get; set; }

    Public Property CauseTxt As String
    	Get
    	Set

    public:
    property String^ CauseTxt {
    	String^ get ();
    	void set (String^ value);
    }

    member CauseTxt : string with get, set

#### Property Value

Type: String
See Also

#### Reference

HangupEvent Class
AsterNET.Manager.Event Namespace